<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html   xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta   http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta   name="robots" content="noindex, nofollow" />
<meta   http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<title>群组 - <jcms:site.name/></title>
<script type="text/javascript" src="../_libs/jquery.tools.pack.js"></script>
<script type="text/javascript" src="../_data/jcmsV4.x.js"></script>
<link   type="text/css" rel="stylesheet" href="../_data/jcmsV4.x.css" />
<style type="text/css">
@import url(../style/member/style.css);
</style>
<script type="text/javascript">
var pagesize=10;
var page=thispage();
(function(){
	$(document).ready(function() {
		//数据绑定
		ajaxList(page);
		ajaxTopThread();
	});
})();
function ajaxList(currentpage)
{
	if(currentpage!=null) page=currentpage;
	$.ajax({
		type:		"get",
		dataType:	"json",
		data:		"page="+currentpage+"&pagesize="+pagesize+"&time="+(new Date().getTime()),
		url:		"index_ajax.aspx?ismine=0&oper=ajaxGetList",
		error:		function(XmlHttpRequest,textStatus, errorThrown){if(XmlHttpRequest.responseText!=""){alert(XmlHttpRequest.responseText);}},
		success:	function(d){
			switch (d.result)
			{
			case '0':
				JumbotCms.Alert(d.returnval, "0");
				break;
			case '1':
				$("#ajaxList").setTemplateElement("tplList", null, {filter_data: false});
				$("#ajaxList").processTemplate(d);
				$("#ajaxPageBar").html(d.pagerbar);
				break;
			}
		}
	});
}
function ajaxTopThread()
{
	$.ajax({
		type:		"get",
		dataType:	"json",
		data:		"page=1&pagesize=10&time="+(new Date().getTime()),
		url:		"view_threadlist_ajax.aspx?oper=ajaxTopList&ismine=1",
		success:	function(d){
			switch (d.result)
			{
			case '0':
				JumbotCms.Alert(d.returnval, "0");
				break;
			case '1':
				$("#ajaxTopThread").setTemplateElement("tplRightMenu", null, {filter_data: false});
				$("#ajaxTopThread").processTemplate(d);
				break;
			}
		}
	});
}
</script>
<script type="text/javascript" src="../style/mtag/ajax.js"></script>
</head>
<body>
<iframe frameborder="0" scrolling="no" src="../user/index_default.aspx?do=header" width="100%" height="76" marginwidth="0" marginheight="0" hspace="0" vspace="0" id="ifheader"></iframe>
<!--顶部结束,中框架开始-->
<div id="wrap">
	<div id="main">
		<div id="app_sidebar">
			<ul class="app_list" id="default_userapp">
				<li class="currently"><img src="../style/member/ico_home.gif"><a href="../user/index_default.aspx">个人中心首页</a></li>
			</ul>
			<ul class="app_list" id="my_userapp">
				<li class="hr"></li>
				<li><img src="../style/member/ico_contribute.gif"><a href="../user/contribute_default.aspx" target="_blank">我的投稿</a><em></em></li>
				<li><img src="../style/app/message.gif"><a href="../user/pmlist_default.aspx">短信</a><em><a href="../user/pmsend_default.aspx">发送</a></em></li>
				<li><img src="../style/app/friend.gif"><a href="../user/friendlist_default.aspx">好友</a><em><a href="../user/friendadd_default.aspx">添加</a></em></li>
				<li><img src="../style/app/mtag.gif"><a href="index_default.aspx">群组</a><em><a href="threadlist_default.aspx">话题</a></em></li>
				<li><img src="../style/app/favorite.gif"><a href="../user/favorite_default.aspx">收藏夹</a></li>
				
			</ul>
		</div>
		<div id="mainarea">
			<h2 class="title"><img src="../style/app/mtag.gif">群组</h2>
			<div class="tabs_header">
				<ul class="tabs">
					<li class="active"><a href="index_default.aspx"><span>我的群组</span></a></li>
					<li><a href="list_default.aspx"><span>热门群组</span></a></li>
					<li><a href="threadlist_default.aspx"><span>群组最新话题</span></a></li>
					<li><a href="threadlist_default.aspx?ismine=1"><span>我发起的话题</span></a></li>
					<li class="null"><a href="create_default.aspx">创建我的群组</a></li>
					<li class="null"><a href="view_threadadd_default.aspx">发起新话题</a></li>
				</ul>
			</div>
			<div id="content">
				<div class="box">
                <textarea id="tplList" style="display:none"><ul class="thread_list">
	{#foreach $T.table as record}
	<li>
		<div class="threadimg60"><a href="view_default.aspx?mtagid={$T.record.mtagid}"><img src="{$T.record.mtagimg}" onerror="this.src='../style/member/nologo.jpg'" style="width:60px;"></a></div>
		{#if $T.record.mtaguserid == user.id}[群主]{#/if}
		<a href="view_default.aspx?mtagid={$T.record.mtagid}">{$T.record.mtagname}</a><br />
		<span class="thread_cat"><a href="list_default.aspx?{$T.record.mtagid}#{$T.record.mtagsortid}">{$T.record.mtagsortname}</a></span><br />
		已有 <span class="num">{$T.record.mtagmembertotal}</span> 人加入 </li>
	{#/for}
</ul></textarea>
					<div id="ajaxList"></div>
					<div id="ajaxPageBar" class="pages"> </div>
				</div>
			</div>
			<div id="sidebar">
				<div class="sidebox">
					<h2 class="title">这些群组的最新话题</h2>
                    <textarea id="tplRightMenu" style="display:none">{#foreach $T.table as record}
	<li>
		<p><a href="view_threadview_default.aspx?threadid={$T.record.threadid}&mtagid={$T.record.threadmtagid}">{$T.record.threadtitle}</a></p>
		<p class="gray"><a href="javascript:void(0);">{$T.record.threadusername}</a> 发表于 <a href="view_default.aspx?mtagid={$T.record.threadmtagid}">{$T.record.threadmtagname}</a></p>
	</li>
{#/for}</textarea>
					<ul class="line_list" id="ajaxTopThread">
					</ul>
				</div>
			</div>
			<!--/sidebar-->
		</div>
		<!--/mainarea-->
		<div id="bottom"></div>
	</div>
	<div id="footer" title=""> </div>
</div>
<iframe frameborder="0" scrolling="no" src="../user/index_default.aspx?do=footer" width="100%" height="50" marginwidth="0" marginheight="0" hspace="0" vspace="0" id="iffooter"></iframe>
</body>
</html>
